Subject: Help on setting up a MOO

From: [email-masked] (MIKE BENEDICT)
Date: Mon, 16 Aug 1993 14:35:53 -0700

I would appreciate some help and advice on setting up a MOO. 
         I plan to write a technology grant to develop a virtual
         classroom/writing center. Could you answer some questions
         for me?  

         	*What would be an optimum SUN SparcStation
         configuration: 
           	Hard Drive size?
         	RAM?
         	 *What type of terminal should I use?  Can I connect
         a Mac to the SparcStation and use that as a terminal.  Or
         should I use a SUN terminal?  We use Macs exclusively in
         theDistrict other than DEC VTs.  I will probably down load
         LambdaCore onto a Mac will need to transfer it to the
         SparcStation.
         	*What other hardware might I need to run a MOO?
         	*Do I need a dedicated telephone line/modem for
         outside access?
         	*How do I determine the port (or is that something I
         need to worry about)? .
         	*Do I need software other than the LambdaCore on the
         SparcStation?
         	*What else do I need to know to set up a MOO?

         	Please respond to me privately.

         Mike Benedict

         [email-masked]